.datepicker {
  z-index: 1049 !important; /* has to be larger than 1050 */
}
.modal-body .datepicker {
  z-index: 1600 !important; /* has to be larger than 1050 */
}

/* Fake Select*/
.fake-select { position: relative; min-width: 155px; }
			
.fake-select-options {
	position: absolute; top: 100%; left: 0; right: 0;
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 0.375rem;
	box-shadow: 0px 0px 9px 2px rgba(0,0,0, 0.11);
	margin-top: 2px;
	z-index: 1049;
	max-height: 200px;
	overflow-y: auto;
}
.modal-body .fake-select-options { z-index: 99999;}

.fake-select-item {
	display: block;
	padding: 0.5rem 1rem;
	color: #212529;
	text-decoration: none;
}
.fake-select-item:hover {
	background-color: #eee;
	text-decoration: none;
}
.fake-select-item em, .fake-select button em { margin-right: 8px; }

.fake-select button.fake-select-btn {
	border: 1px solid #ccc;
	background: #f6f6f6 url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") right 0.75rem center no-repeat;
	background-size: 16px 12px;
}
.fake-select button.fake-select-btn:hover {
	background-color: #eee;
	color: #000;
}
/* end Fake Select*/

.done, tr.done td { background-color: #d4f4e3 !important;}
option.priority-low { background-color: #c4e6d3 !important;}
option.priority-med { background-color: #fef2c0 !important;}
option.priority-high { background-color: #f44336 !important;}

.pill { display: inline-block; line-height: 1; padding: 2px 8px; border-radius: 30px; border: 1px solid #999; color: #fff; background: #999; font-size: 10px; letter-spacing: 1px; }
.pill.pill-icon { padding: 2px; }
.pill.priority-low { background: #999; border-color: #999; position: relative; }
/* .pill.priority-low:after { content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 16px; height: 16px; } */
.pill.priority-med { background: #ff8100; border-color: #ff8100; }
.pill.priority-high { background: #ff004e; border-color: #ff004e; }

.pill.pill-danger { background: #f44336; border-color: #f44336; }
.pill.pill-warning { background: #fef2c0; border-color: #fef2c0; }
.pill.pill-success { background: #d4f4e3; border-color: #d4f4e3; }
.pill.pill-secondary { background: #999999; border-color: #999999; }

.text.priority-low { }
.text.priority-med { color: #ff8100; }
.text.priority-high { color: #ff004e; }

h5.label { background: #eee; padding: 2px 8px; }

.lead { color:#000; background: #ddd; font-size: 12px; letter-spacing: 1px; text-transform:lowercase; padding: 1px 4px; line-height: 1.3; display:inline-block; font-weight: 600; }
.lead-high { background: #ffb1c9; }
.lead-med { background: #ffcc98; }
.lead-low { background: #9cdfff; }

.active-filters {}
.active-filters h4 { font-size: 16px; }
.active-filters div { line-height: 1; }
.active-filters div span { font-size: 16px; line-height: 1.3; display: inline-block; }
.active-filters div a { font-size: 16px; line-height: 1 !important; }

.alert-sm.alert-dismissible .btn-close {
    position: absolute; top: 50%; right: 0; transform: translate(0, -50%);
    z-index: 2;
    padding: 12px;
    font-size: 12px;
}

/* Main Nav */
#mainNav {}
#mainNav .nav-link { 
	font-size: 18px; font-weight: 400; line-height: 1.2; text-decoration: none; padding: 6px 10px; margin: 0 3px;
	background: transparent;
	color: #b3d3ff;
	border-bottom: 1px solid #678bbc;
	border-radius: 0;
}
#mainNav .nav-link:hover,
#mainNav .nav-link.active { 
	text-decoration:none;
	background: #b3d3ff;
	border-color: #b3d3ff;
	color:#000;
	border-radius: 4px;
}

#navToggle { 
	display: none; padding: .2rem !important; 
	border-radius: 4px; background: transparent; border: 1px solid #b3d3ff; color: #b3d3ff; 
}
#navToggle:hover { color: #000; background: #b3d3ff; border-color: #b3d3ff; }

#mobileNavWrapper { position: fixed; top:0; left: -100%; display: block; width: 0; height: 100vh; overflow: hidden; z-index: 999; color:#fff; opacity: 0; transition: all 0.3s ease-out; overflow-y: scroll;}
#mobileNavWrapper.show-nav { height: 100vh; width: 100%; left: 0; opacity: 1; transition: all 0.3s ease-out; }
#mobileNav { width: 100%; max-width: 300px; height: 100%; margin: 0 auto;}
#mobileNav li.nav-item { padding: 2px 0; border-bottom: 1px solid rgba(0,0,0, 0.15); }
#mobileNav li.nav-item:last-child { border: none !important; }
#mobileNav a.nav-link {
	color: rgba(0,0,0, 1);
	background: transparent;
	width: 100%;
	font-size: 22px;
	padding: 8px 10px !important;
	font-family: var(--headline-font);
	letter-spacing: normal;
	text-align: center;
	border-radius: 0px;
}
#mobileNav li:hover a.nav-link,
#mobileNav a.nav-link.active {  
	color: #fff;
	background: #293e5b;
	text-decoration:none;
	border-radius: 4px;
}
#mobileNav a.nav-link.brand-link {  }
#mobileNav a.nav-link.brand-link:hover,
#mobileNav a.nav-link.brand-link.active { background: transparent; color: #000; }

#navCloseBtn { background: transparent; border: 2px solid #777; color: #777; border-radius: 4px; }
#navCloseBtn:hover { background: #000; color: #fff; border-color: #000; }
/* end Main Nav */

.currency { font-size: 12px; letter-spacing: 1px; text-transform:uppercase; color:#666;}
.breadcrumbs { font-size: 14px; line-height: 1.3; letter-spacing: 1px; }

.datepicker table tr td.active {
	border: none !important;
	/* border-radius: 0 !important; */
}
.datepicker.datepicker-dropdown { box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2); }
.upper { text-transform: uppercase; }
.lower { text-transform: lowercase; }

.login-box-wrapper { padding: 0 1rem;}
.login-box { width: 100%; max-width: 380px; }

@keyframes float {
	0% {
		/* box-shadow: #000 0px 0px 30px 0px, #0ff 0px 0px 30px 0px; */
		transform: translateY(0px);
	}
	50% {
		/* box-shadow: rgba(0,0,0,0.2) 0px 20px 30px 0px, rgba(0,255,255,0.2) 0px 20px 30px 0px; */
		transform: translateY(-20px);
	}
	100% {
		/* box-shadow: #000 0px 0px 30px 0px, #0ff 0px 0px 30px 0px; */
		transform: translateY(0px);
	}
}
.float-animation {
	transform: translateY(0px);
	animation: float 6s ease-in-out infinite;
}

.autocomplete.autocomplete-custom div { font-size: 16px !important; }
.autocomplete.autocomplete-custom div span { font-size: 12px !important; }

.form-group-box { position:relative; z-index: 1; border: 1px dashed rgba(0,0,0, 0.2); padding: 12px 9px; }
.form-group-box .group-label { position: absolute; top: -12px; left: 50%; transform: translateX(-50%); display:block; z-index: 2; font-size: 16px; letter-spacing: 1px; font-weight: 700; color:#000; background: #fff; padding: 0px 6px; text-align:center; }

/* Media Queries */
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  
}
/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
}
/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
}

@media (max-width: 1399px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
	#mainNavWrapper { display:none !important; }
    #navToggle { display:block !important; }
	
	/* make modal on smaller screens than this to cover most of the screen, like on mobile*/
	.modal-dialog {
		width: auto;
		max-width: none;
		margin: .5rem;
	}
	.w-50-100 { width: 100%; }
	.form-group-box .group-label { display:none; }
}
@media (max-width: 767px) {
}
@media (max-width: 575px) {  
}
@media (max-width: 380px) {  
}
@media (min-width: 576px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (max-width: 1199px) {}
@media (max-width: 1399px) {}